[Main]
Masks=*.tcl
Specid=48
FriendlyName=Tcl/Tk

[ColorsAndStyles]
White=Reserved=$0080FF,,B | SecondReserved=$8000FF,,B | Tix=$DD006F,,Bi | Widget=$00BBBB,,Bi | Identifier=Gray | Number=Purple,,B | Options=$00B300 | PathName=$AB9200 | String=$CE6700 | Symbol=Olive | Variable=$4848FF | Comment=Green,,I | Space= | MatchingBrackets=

[Keys]
after
append
array
auto_execok
auto_import
auto_load
auto_mkindex
auto_mkindex_old
auto_qualify
auto_reset
base
bgerror
binary
body
break
catch
cd
class
clock
close
code
concat
configbody
constructor
continue
dde
delete
destructor
else
elseif
encoding
ensemble
eof
error
eval
exec
exit
expr
fblocked
fconfigure
fcopy
file
fileevent
filename
find
flush
for
foreach
format
gets
glob
global
history
http
if
incr
info
inherit
interp
is
join
lappend
lindex
linsert
list
llength
load
local
lrange
lreplace
lsearch
lset
lsort
memory
method
msgcat
namespace
open
package
parray
pid
pkg_mkindex
private
proc
protected
public
puts
pwd
re_syntax
read
regexp
registry
regsub
rename
resource
return
safe
safebase
scan
scope
seek
set
socket
source
split
string
subst
switch
tcl
tcl_endofword
tcl_findlibrary
tcl_startofnextword
tcl_startofpreviousword
tcl_wordbreakafter
tcl_wordbreakbefore
tcltest
tclvars
tell
then
time
trace
unknown
unset
update
uplevel
upvar
variable
vwait
while

[Keys:Second]
bell
bind
bindidproc
bindproc
bindtags
bitmap
button
canvas
checkbutton
clipboard
colors
combobox
console
cursors
debug
destroy
entry
event
exp_after
exp_before
exp_continue
exp_internal
exp_send
expect
focus
font
frame
grab
grid
image
interact
interpreter
keysyms
label
labelframe
listbox
loadtk
log_file
log_user
lower
menu
menubutton
message
namespupd
option
options
pack
panedwindow
photo
place
radiobutton
raise
rgb
scale
scrollbar
selection
send
send_error
send_log
send_tty
send_user
sendout
sleep
spawn
spinbox
stty
text
tk
tk_bisque
tk_choosecolor
tk_choosedirectory
tk_dialog
tk_focusfollowsmouse
tk_focusnext
tk_focusprev
tk_getopenfile
tk_getsavefile
tk_menusetfocus
tk_messagebox
tk_optionmenu
tk_popup
tk_setpalette
tk_textcopy
tk_textcut
tk_textpaste
tkerror
tkvars
tkwait
toplevel
wait
winfo
wm

[Keys:Tix]
compound
pixmap
tix
tixballoon
tixbuttonbox
tixchecklist
tixcombobox
tixcontrol
tixdestroy
tixdirlist
tixdirselectdialog
tixdirtree
tixdisplaystyle
tixexfileselectbox
tixexfileselectdialog
tixfileentry
tixfileselectbox
tixfileselectdialog
tixform
tixgetboolean
tixgetint
tixgrid
tixhlist
tixinputonly
tixlabelentry
tixlabelframe
tixlistnotebook
tixmeter
tixmwm
tixnbframe
tixnotebook
tixoptionmenu
tixpanedwindow
tixpopupmenu
tixscrolledhlist
tixscrolledlistbox
tixscrolledtext
tixscrolledwindow
tixselect
tixstdbuttonbox
tixtlist
tixtree
tixutils
tixwish

[Keys:Widget]
ArrowButton
Button
ButtonBox
BWidget
ComboBox
Dialog
DragSite
DropSite
DynamicHelp
Entry
Label
LabelEntry
LabelFrame
ListBox
MainFrame
MessageDlg
NoteBook
PagesManager
PanedWindow
PasswdDlg
ProgressBar
ProgressDlg
ScrollableFrame
ScrollableWindow
ScrolledWindow
ScrollView
SelectColor
SelectFont
Separator
SpinBox
TitleFrame
Tree
Widget
